.us-stock-collection .us-stock-collection-main {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px 16px;
    margin-top: 30px;
}

.us-stock-collection .collection-flex {
    display: flex;
    gap: 10px;
    padding: 15px;
    cursor: pointer;
    border-radius: 8px;
    background: var(--page-bg-color);
    box-shadow: 0 16px 32px 0 rgb(112 144 176 / 15%),
        4px 4px 12px 0 rgb(30 51 72 / 15%);
    min-height: 75px;
    align-items: center;
}

.us-stock-collection .collection-flex .img-container {
    display: flex;
}

.us-stock-collection .collection-flex img {
    max-width: 35px;
    max-height: 35px;
    width: 100%;
    object-fit: cover;
}

.us-stock-collection .collection-flex .title {
    color: var(--color-text-primary);
    font-size: 16px;
    font-weight: 600;
    margin: 0;
}

@media (width <=768px) {
    .us-stock-collection .us-stock-collection-main {
        grid-template-columns: repeat(2, 1fr);
    }

    .us-stock-collection .collection-flex {
        min-height: 100px;
    }

    .us-stock-collection .collection-flex .title {
        font-size: 14px;
    }
}
